Results 1 to 2 of 2

Thread: AMD display driver

  1. #1

    Default AMD display driver

    hi,

    I'm trying to install fglrx video driver:
    Code:
    zypper in -f fglrx64_xpic_SUSE123
    but it's telling me:
    Code:
    Summary report:
    ================================================================================
    
       Kernel     => 3.7.10-1.1-desktop
       Detected   => RPM package
       Build      => [ FAILURE ]
       Install    => [ FAILURE ]
    
       Kernel     => 3.7.10-1.16-desktop
       Detected   => RPM package
       Build      => [ OK ]
       Install    => [ OK ]
    
    **************************************************************
    Building/installation of fglrx kernel module failed! Try again
    by calling "/usr/bin/fglrx-kernel-build.sh" manually.
    **************************************************************
    
    
    *************************************************************
    Please read "/usr/share/doc/packages/fglrx/README.SuSE" for
    configuration details when using SaX2.
    *************************************************************
    so "failed" is only for an older version? or at all? how can I get rid of that old version?

    thank you

  2. #2

    Default Re: AMD display driver

    try going into software management, search for 'kernel' and show multiple versions. then uninstall your old ones.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •